{
  "permissions": {
    "allow": [
      "mcp__oracle-davinti__run_query",
      "Read(//home/victor/.vscode-server/data/extensions/davinti.vitruviodeveloper-1.0.0/**)",
      "Read(//home/victor/.claude/**)"
    ]
  },
  "enableAllProjectMcpServers": true,
  "enabledMcpjsonServers": [
    "oracle-davinti"
  ]
}
